## debian-keyring 2010.06.08

=== debian/changelog ===
debian-keyring (2010.06.08) unstable; urgency=low

  [ Gunnar Wolf ]
  * Add new developer key 0x97833DC998EF9A49 (Thomas Goirand) (RT #2349)
  * Add new developer key 0x99730D5C8A9A3084 (Adrian Perez) (RT #2356)
  * Add new DM key 0xD6D09BE48405BBF6 (Mathias Behrle) (RT #2357)
  * Replace 0x9FB0DB32C02440B8 with 0x2C7C3146C1A00121 (Jonas Smedegaard)
    (RT #1661)
  * Add new developer key 0xA3BABAE2408DD6CF (Felipe Sateler) (RT #2358)
  * Add new developer key 0x9DF99BDA11691130 (Georges Khaznadar) (RT
    #2359)
  * Import changes sent to keyring.debian.org HKP interface
    * 0x8EA3B90CB2B97BB1 Roberto C. Sanchez <roberto>
    * 0xE5273D986BE3C423 Paul Wise <pabs>

  [ Jonathan McDowell ]
  * Replace 0xBC151FC8D2A913A1 with 0x17DC3CC470D4A979 (Peter S Galbraith)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 08 Jun 2010 23:22:34 -0500

debian-keyring (2010.05.31) unstable; urgency=low

  * Add new DM key 0x363BCAEC94D6CBB0 (tang ke) (RT #2326)
  * Add new DM key 0x8B3D0D2A9D9E11F5 (Hannes von Haugwitz) (RT #2331)
  * Add new developer key 0x1DA8DA33DDCD686A (Scott Kitterman) (RT #2332)
  * Add new developer key 0x0B00FB6CEBE2D002 (Ulises Vitulli) (RT #2333)
  * Replace 0x840C0E9A45754E44 with 0xD7884C4718E18F44 (Marco Túlio Gontijo
    e Silva) (RT #2298)
  * Replace 0x64451521809DE012 with 0x019F7E073264A5C4 (Marcelo Jorge Vieira)
    (RT #2323)
  * Replace 0xF6DD330210FA4CD1 with 0x393587D97D86500B (Colin Watson)
    (RT #2341)
  * Add new developer key 0x1800A1F8B351A900 (Dominique Belhachemi) (RT #2344)
  * Add new developer key 0x45D48C7CDCFC3FD0 (Alessio Treglia) (RT #2346)
  * Add new developer key 0xFCB0BB5C5F1FBF70 (Giovanni Mascellani) (RT #2343)
  * Add new developer key 0x72595EB181704B93 (Sylvain Beucler) (RT #2345)
  * Import changes sent to keyring.debian.org HKP interface
   * 0x0DE7276D5E0577F2 Martin Pitt <mpitt> sig:1
   * 0x0EA756B5144843F5 Roland Mas <lolando> sig:4
   * 0x1438516892082481 Adrian von Bidder <cmot> sig:4
   * 0x1C570C890E4BD0AB George Danchev <danchev> sig:2
   * 0x3485BA08D0EC0723 Mark Hymers <mhy> sig:3
   * 0x371A69E3AE3BE9AA Giuseppe Iuculano <iuculano> sig:2
   * 0x4121C7433170EBE9 Nobuhiro Iwamatsu <iwamatsu> sig:5
   * 0x51602C8D005C3B82 Jose Parrella <bureado> sig:5
   * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:17
   * 0x6436436109F34024 Danai Sae-Han <danai> sig:1
   * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:9
   * 0x6F17A5AFC1F24EA4 Stefan Fritsch <sf> sig:64
   * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:1
   * 0x894C303CEBE31EF5 Vincent Sanders <vince> sig:5
   * 0x8CBF9A322861A790 Micah Anderson <micah> sig:52
   * 0x8EA3B90CB2B97BB1 Roberto C. Sanchez <roberto> sig:3
   * 0x965522B9D49AE731 Christoph Egger <christoph> sub:2 sig:2
   * 0x9D20F6503E338888 Mikhail Gusarov <dottedmag> sig:4
   * 0x9D78D71186BC2A50 Luca Falavigna <dktrkranz> sig:5
   * 0xA108FBC534A26946 Ying-Chun Liu (PaulLiu) <paulliu> sig:13
   * 0xA8CB01F5BE9F70EA Thomas Bushnell <tb> sig:21
   * 0xD5CA9B04F2C423BC Stefano Zacchiroli <zack> sig:4
   * 0xDC5A28E48C7740AF Gaudenz Steinlin <gaudenz> sig:34
   * 0xE41B4C557F0D80BE Damyan Ivanov <dmn> sig:6
   * 0xE5273D986BE3C423 Paul Wise <pabs> sig:7
   * 0xE6AA90171392B174 David Paleino <dapal> sig:8
   * 0xEB7CBAA680C83E8E Ian Lynagh <igloo> uid:1 sig:4
   * 0xEFE86C6C7FFECF83 Gilles Filippini <pini> sig:4

 -- Jonathan McDowell <noodles@earth.li>  Mon, 31 May 2010 11:29:03 +0100

debian-keyring (2010.05.17) unstable; urgency=low

  * Add new key 0xB3118CEF8AEA8FEE (Stephen Gran) (RT #2320)
  * Add new DM key 0x4CD1F6A6207F2F7A (Pino Toscano) (RT #2321)
  * Add new DM key 0x66611D57D487A1EE (Johan Euphrosine) (RT #2322)

 -- Jonathan McDowell <noodles@earth.li>  Mon, 17 May 2010 14:22:26 +0100

debian-keyring (2010.05.16) unstable; urgency=low
  
  [ Jonathan McDowell ]
  * Fix add-key/revoke-key/update-key to use --with-colons when getting keyid.
  * Add new key 0xA82FBB83F3D57033 (Dario Minnucci) (RT #2297)
  * Remove 0x335C7DE5B63A3AD9 (Xavier Vello). Closes: #581727
  * Replace 0xCA53F1F68A15CC49 with 0xC149F6C28A5E257 (TANIGUCHI Takaki)
    (RT #1905)
  * Replace 0xC18AFB9F2E039402 with 0x81812383AD289755 (Jonny Lamb) (RT #2316)
  * Remove 0x49820C1CEA59038E (Stephen Gran)
  * Add new DM key 0x0FE72F64B9B0C9F2 (Deepak Tripathi) (RT #2307)
  * Add new DM key 0x97833DC998EF9A49 (Thomas Goirand) (RT #2308)
  * Add new DM key 0x1CD52D7BAAFE086A (Paul Gevers) (RT #2310)
  * Add new DM key 0xFC2D1E5077F726CD (Daniel Nurmi) (RT #2311)
  * Import changes sent to keyring.debian.org HKP interface
   * 0x055C4B35FFFFFFFE Samuel Hocevar <sho> sig:11
   * 0x100952B5F801A743 Nicolas Duboc <nduboc> sub:1 sig:1
   * 0x1467F0D8E1EE3FB1 Marco d'Itri <md> sig:1
   * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:2
   * 0x3DFC2C62AF79D29E Wouter Verhelst <wouter> sig:9
   * 0x3EA0F86B794F9D7C Thomas Weber <tweber> uid:1 sig:43
   * 0x4F9F6D550ED6122A Serafeim Zanikolas <sez> uid:1 sig:1
   * 0x50AA7015A876F581 Evan Prodromou <evan> uid:1 sub:1 sig:3
   * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:19
   * 0x5D328D082AAAB140 Hideki Yamane <henrich> uid:1 sig:3
   * 0x5D3CE77FD54F0847 Mark Shuttleworth <marks> sig:10
   * 0x5EC42C53D86A66BA Patryk Cisek <patryk> sub:1 sig:5
   * 0x742F2A428E635A5E Florian Ragwitz <rafl> sig:24
   * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:12
   * 0x87D5E190EBC73D63 Miah Gregory <mace> sig:1
   * 0x8F3B66A6FC494FC4 Miroslaw Baran <baran> sig:2
   * 0x92BC94766394265E Peter Karlsson <peterk> uid:1 sig:2
   * 0xB1B75B5F365CC7A2 Kanru Chen <koster> uid:1 sig:3
   * 0xBB20AC20E0B7D6BE René Mayorga <rmayorga> sig:12
   * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:4
   * 0xC5AF774A58510B5A Christoph Berg <myon> sig:18
   * 0xC79838D0436337DD Paul Robert Hedderly <prh> sig:45
   * 0xD605DD9CBE9D5339 Steffen Möller <moeller> sig:9
   * 0xDA460E47EE6DC66A Jaldhar H. Vyas <jaldhar> sig:1
   * 0xF1A69BE429C0FFEE Obey Arthur Liu <arthurliu> uid:1 sig:1

