## debian-keyring 2010.12.29

=== debian/changelog ===
debian-keyring (2010.12.29) unstable; urgency=low

  * Include NEWS.Debian about debian-keyring.pgp going away and addition
    of debian-nonupload.gpg
  * Replace 0x18EA7A5DE0FC710D with 0xE083EC151231C465 (Jan Hauke Rahm)
    (RT #2650)
  * Replace 0x0A275AB6B4BCA5D7 with 0x13C0B5667A38B0B0 (Ludovico Cavedon)
    (RT #2667)
  * Replace 0x074D737EED75F599 with 0xAEF6F1A2A7457645 (Piotr Ożarowski)
    (RT #2669)
  * Replace 0x493EFB8E5D64F870 with 0x53B1AC6DB11B627B (Martin Zobel-Helas)
    (RT #2676)
  * Add new DD key 0xD929F2992BEF0A33 (Didier Raboud) (RT #2686)
  * Add new DD key 0x159EB5C4EFC8774C (Benjamin Drung) (RT #2689)
  * Add new DN key 0x962680C5305A9418 (Kåre Thor Olsen) (RT #2679)
  * Add new DD key 0x21EC4FDC84AD676C (Scott James Remnant) (RT #2688)
  * Add new DD key 0xDC913D985DF03167 (Jerome Marant) (RT #2588)
  * Update expired keys:
    * 0x54703CDE1228EB75 Tommi Vainikainen <tvainika> uid:1 sig:9
    * 0x8B9D310A97C398CB Stefan Pfetzing <dreamind> sig:14
    * 0xB5022EB582EA653E Anselm Lingnau <lingnau> sig:5
    * 0xCF62D79438E68E0E Thomas Girard <tgg> sig:1 (RT #2682)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x02BC42B743E25D1E Matt Zimmerman <mdz> sig:7
    * 0x03042BF0E3BF6C78 Vagrant Cascadian <vagrant> sub:2 sig:8
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x18A0CC8D5706A4B4 Simon Richter <sjr> sig:13
    * 0x1BF83C5E54FC8640 Dann Frazier <dannf> sig:3
    * 0x24A01418AC15B50C Evgeni Golov <evgeni> sig:132
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:7
    * 0x33BE1A0A8C2ED8FF Mehdi Dogguy <mehdi> sub:1 sig:1
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:10
    * 0x62B54B8C11404EC3 Noah Meyerhans <noahm> sig:4
    * 0x693D830C7B6285B7 UNKNOWN (DM?) sig:6
    * 0x70373CF1290DB9CE Varun Hiremath <varun> sig:2
    * 0x715ED6A07E7B8AC9 Joerg Jaspert <joerg> sig:6
    * 0x79B0126693701EEF Carlo U. Segre <segre> sig:3
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:54
    * 0x8E889544D985000D Bastian Venthur <venthur> sig:4
    * 0x965522B9D49AE731 Christoph Egger <christoph> uid:2 sig:320
    * 0x97BA9CE761A0963B John Sullivan <johns> uid:1 sig:1
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> sig:6
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:26
    * 0xA462B51EC2FEE5CD Julien Danjou <acid> sig:5
    * 0xA73E0055558FB8DD Jan Dittberner <jandd> sig:34
    * 0xABB48F0DC3C24BDE Rene Mayrhofer <rmayr> sig:13
    * 0xB5022EB582EA653E Anselm Lingnau <lingnau>
    * 0xBC196A94EDDDA1B7 UNKNOWN (DM?) sig:91
    * 0xC0CFC6B3CD4C0D9D Steve Kemp <skx> sig:10
    * 0xC5AF774A58510B5A Christoph Berg <myon> sig:12
    * 0xC90F9CB90E1FAD0C Jo Shields <directhex> sig:6
    * 0xCA78CB3E6E76D81D Sean Finney <seanius> sig:60
    * 0xCD603B5A2ECF984B Alexei Nikolov <clown> uid:1 sig:2
    * 0xCF489438C5779A1C Manoj Srivastava <srivasta> sig:3
    * 0xD200EB30A0FB5DA6 Gustavo Noronha <kov> sig:8
    * 0xD35BBC99BC7D020A Alexander Wirt <formorer> sig:11
    * 0xD8DF53FB37E272E8 Michael Prokop <mika> sig:8
    * 0xE544DE079B7C328D Luk Claes <luk> sig:5
    * 0xED1A3933B2CFCDD8 Philipp Kern <pkern> sig:3
    * 0xF4B4B0CC797EBFAB Enrico Zini <enrico> sig:15
    * 0xF628EB934743206C Joachim Breitner <nomeata> sig:12
    * 0xF6D3495BB0AE9A02 Clint Adams <schizo> uid:1 sig:4
    * 0xF7F0E70F307D56ED Noèl Köthe <noel> sig:18
    * 0xFE87DFAD2C0FCD1A Daniel Glassey <wdg> sig:5

 -- Jonathan McDowell <noodles@earth.li>  Wed, 29 Dec 2010 17:18:13 +0000

debian-keyring (2010.12.20) unstable; urgency=high

  [ Jonathan McDowell ]
  * Add debian/source/format indicating 3.0 (native).
  * Remove 0xC6CCD1330501F882 (Matt Flax)

  [ Gunnar Wolf ]
  * Add new DM key 0x199A64FADFB500FF (Gregor Jasny) (RT #2666)

 -- Jonathan McDowell <noodles@earth.li>  Mon, 20 Dec 2010 13:00:45 -0800

debian-keyring (2010.12.09) unstable; urgency=high
 
  [Gunnar Wolf]
  * Replace 0xF77F8DB23144BE0F with 0xC073D2287FFB9E9B (Michael Hanke)
    (RT #2657)

  [Jonathan McDowell]
  * Remove 0x0B5447A2200D1596 (Josip Rodin) (RT #2662)

 -- Jonathan McDowell <noodles@earth.li>  Thu, 09 Dec 2010 09:37:44 -0800

debian-keyring (2010.12.05) unstable; urgency=low

  * Add new DN key 0x02BC42B743E25D1E (Matt Zimmerman) (RT #2641)
  * Add new DM key 0xA784FF770F0F4FFA (Michael Gilbert) (RT #2651)
  * Add new DM key 0xC38E8160A17841FE (Aron Xu) (RT #2655)
  * Add new DM key 0x5C13D6DB93052E03 (Christian Hofstaedtler) (RT #2656)
  * Replace 0x9D78D71186BC2A50 with 0x49086AD3EBE2F31F (Luca Falavigna)
    (RT #2643)
  * Replace 0x041E39AF71D5F43A with 0x00B45EBD4CA7BABE (NIIBE Yutaka)
    (RT #2644)
  * Replace 0xC88157C885C79389 with 0x75E20CCD33E749FC (Damien Raude-Morvan)
    (RT #2646)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0312E8C35D8CDA7B Guus Sliepen <guus> sig:8
    * 0x055C4B35FFFFFFFE Samuel Hocevar <sho> sig:5
    * 0x07FC4891042BA65A UNKNOWN [DM] sig:34
    * 0x184452FA268A084D Pablo Lorenzzoni <spectra> sig:3
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:6
    * 0x2DAF2A666D67F790 Anthony Fok <foka> sig:12
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:4
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:9
    * 0x507AF89025B10423 UNKNOWN [DM] uid:1 sig:2
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sub:1 sig:139
    * 0x564126F229F19BD1 Michael Meskes <meskes> sig:2
    * 0x583CA816CD98B20A Tim Riker <timr> sig:4
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:4
    * 0x651EEFB02527DF13 UNKNOWN [DM] sig:12
    * 0x71956D47CD9B9806 UNKNOWN [DM] sig:7
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:10
    * 0x89980D29C0DDC83F Sebastien Delafond <seb> uid:2 sig:2
    * 0x8F32B4422F52107F UNKNOWN [DM] sig:1
    * 0x9394F354891D7E07 UNKNOWN [DM] sig:8
    * 0x97833DC998EF9A49 Thomas Goirand <zigo> sig:6
    * 0xA0C5AD1359CD3653 Shachar Shemesh <shachar> sig:24
    * 0xABB48F0DC3C24BDE Rene Mayrhofer <rmayr> sig:8
    * 0xB1CCD97290267086 Marc Dequènes <duck> uid:1 sig:35

