=== debian/control ===
Source: debian-keyring
Section: misc
Priority: optional
Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>
Homepage: http://keyring.debian.org/
Standards-Version: 3.9.1.0
Vcs-Browser: http://bzr.debian.org/loggerhead/keyring/debian-keyring/files
Vcs-Bzr: http://bzr.debian.org/keyring/debian-keyring/

Package: debian-keyring
Architecture: all
Recommends: gnupg (>= 1.0.6-4)
Provides: debian-maintainers
Conflicts: debian-maintainers
Replaces: debian-maintainers
Description: GnuPG keys of Debian Developers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and keys of
 developers.
