## debian-keyring 2011.12.01

=== debian/changelog ===
debian-keyring (2011.12.01) unstable; urgency=low

  * Move 0x7537F7664950EAA6 to Emeritus (Adam Kessel) (RT #3496)
  * Add new DM key 0x8B7F7D30CAF14EFC (Wolodja Wentland) (RT #3489)
  * Add new DM key 0x6C8F74AE87700B7E (Vasudev Kamath) (RT #3488)
  * Add new DM key 0x494C8A5FBF4DECEB (Matthias Klumpp) (RT #3476)
  * Move 0x85880AE5BD540EC1 to Emeritus (Esteban Manchado) (not in RT)
  * Add new DM key 0xC860C75A73A85F31 (José Manuel Santamaría Lema) (RT
    #3504)
  * Add new DM key 0x702A26DB4CCB3FFC (Floris Bruynooghe) (RT #3506)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x4BA00E72145B6966 Robert Lemmen <robertle>
    * 0x63D2D5D907F89BB8 Ludovico Gardenghi <garden>
    * 0x8CBF9A322861A790 Micah Anderson <micah>
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio>
    * 0xC38E8160A17841FE Aron Xu <aron>
    * 0xD203CCA5FDA6B6A9 Igor Stroh <jenner>
    * 0xDF79A374B4071A65 Florian Hinzmann <fh>
    * 0xE5273D986BE3C423 Paul Wise <pabs>
    * 0xEE491C3E0123F2F2 Enrico Tassi <gareuselesinge>
    * 0xF675AAE2D2AB2220 Jeremy Malcolm <terminus> uid:2 sub:1 sig:10
    * 0xF6EE83B9DF901724 Jan Wagner <waja> sig:23
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:4
    * 0x18147B073BAD2B07 Olly Betts <olly> sig:2
    * 0x276568D75C6153AD Mark Brown <broonie> sig:13
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:81
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:113
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:12
    * 0x45D48C7CDCFC3FD0 Alessio Treglia <alessio> sig:212
    * 0x4F9F6D550ED6122A Serafeim Zanikolas <sez> sig:48
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:58
    * 0x54703CDE1228EB75 Tommi Vainikainen <tvainika> uid:1 sig:4
    * 0x564126F229F19BD1 Michael Meskes <meskes> sig:4
    * 0x6598789058A23DE9 Vincent Legout <vlegout> uid:1 sig:1
    * 0x792152527B75921E Antoine Beaupré <anarcat> uid:1 sig:1
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:2
    * 0x850BA2DE13FEFC40 Bartosz Fenski <fenio> sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:4
    * 0x97325DD8F9FDD506 Luke Faraone <lfaraone> sig:65
    * 0x9D20F6503E338888 Mikhail Gusarov <dottedmag> sig:4
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:22
    * 0xA72FF66C42BD645D Alexander Zangerl <az> sub:1 sig:9
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:9
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:3
    * 0xC38E8160A17841FE Aron Xu <aron> sig:223
    * 0xCCD2ED94D21739E9 Daniel Gillmor <dkg> sig:12
    * 0xD200EB30A0FB5DA6 Gustavo Noronha <kov> uid:1 sig:11
    * 0xD203CCA5FDA6B6A9 Igor Stroh <jenner>
    * 0xE5273D986BE3C423 Paul Wise <pabs> sig:7
    * 0xE5EFAB90080EA63C Tatsuya Kinoshita <tats> sig:3
    * 0xE6AA90171392B174 David Paleino <dapal> sig:13
    * 0xE7BFC8EC95861109 Ben Hutchings <benh> sig:9
    * 0xE7F710555409E422 Kamal Mostafa <kamal> sig:192
    * 0xEAFCFEBF8FEB8EBF Andrew McMillan <awm> sig:16
    * 0xEE4AFD69EC65108F Nicholas Breen <nbreen> uid:1 sig:1
    * 0xF09B1EEDDEBA6F3E Thorvald Natvig <thorvald> sig:3
    * 0xF6D3495BB0AE9A02 Clint Adams <schizo> sig:8
    * 0xF98825AC26B47B9F Martin Pitt <mpitt> sig:5
    * 0xDB686C92D9D59F61 Francesca Ciceri <madamezou> sig:12
    * 0x00018C22381A7594 UNKNOWN (DM?) uid:2 sub:1 sig:9
    * 0x6EA4D2311A2D268D UNKNOWN (DM?) sig:2
    * 0x9394F354891D7E07 UNKNOWN (DM?) sig:16
    * 0xBFECAECBA0E7D8C3 UNKNOWN (DM?) sig:78
    * 0xF04CEFF6016CFFD0 UNKNOWN (DM?) sig:6
    * 0xF6947DAB68E7B931 UNKNOWN (DM?) sig:1
  * Replace key 0xC76CE5AC12CADFA5 with 0x3938F96BDF50FEA5 (Craig Small)
    (RT #3502)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 01 Dec 2011 13:06:34 -0600

debian-keyring (2011.11.05) unstable; urgency=low

  [ Jonathan McDowell ]
  * Add new DD key 0xEE4AFD69EC65108F (Nicholas Breen) (RT #3434)
  * Add new DD key 0x6598789058A23DE9 (Vincent Legout) (RT #3435)
  * Add new DD key 0x792152527B75921E (Antoine Beaupré) (RT #3436)
  * Add new DD key 0xAC1E90BAC433F68F (Gergely Nagy) (RT #3437)
  * Add new DM key 0xDA4958F611E149E9 (Cédric Boutillier)) (RT #3458)
  * Add new DM key 0x4814A19C535D3508 (Christophe Trophime) (RT #3464)
  * Add new DM key 0x8C82169D8ECECD2A (Tobias Hansen) (RT #3466)
  * Replace key 0xAA0CD1EED08B47FE with 0xA2EBAED1B6F90241 (Theppitak
    Karoonboonyanan) (RT #3418)
  * Replace key 0x5072D036AC583520 with 0x091AB856069AAA1C (Holger Levsen)
    (RT #3422)
  * Replace key 0x78963B4BDF56FFF2 with 0xE8AEC2FF3BE1A94B (Mattias Ellert)
    (RT #3467)
  * Replace key 0xFDD2DEACD333CBA1 with 0x7FD9FCCB000BEEEE (Jim Meyering)
    (RT #3443)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x001CDE6A6B79D401 Filippo Giunchedi <filippo> sig:3
    * 0x0171E1828AE09345 UNKNOWN (DM?) sig:10
    * 0x019F7E073264A5C4 Marcelo Jorge Vieira <metal> sig:4
    * 0x03C0023E05410E97 Simon Horman <horms> sig:4
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:3
    * 0x06779033A20EBC50 Domenico Andreoli <cavok> sig:7
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x095E77C579CC6586 Christoph Haas <haas> sig:4
    * 0x0A300ED090E5CA46 Felipe Augusto van de Wiel <faw> sig:3
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:54
    * 0x0BF778679D025E87 Vincent Danjean <vdanjean> sig:16
    * 0x0DCB394414D4060B Sven Mueller <sven> sig:3
    * 0x100952B5F801A743 Nicolas Duboc <nduboc> sig:2
    * 0x10510A738501C7FC Sebastian Harl <tokkee> sig:304
    * 0x1106F2005BB6E4A5 Albin Tonnerre <lutin> sig:1
    * 0x11B4E5FF15B0FD82 Mark Hymers <mhy> sig:14
    * 0x12D9B04A90CBD8E4 Patrick Matthäi <pmatthaei> sig:2
    * 0x136E9CF17B5D342D Paul Cannon <pik> sig:8
    * 0x1467F0D8E1EE3FB1 Marco d'Itri <md> sig:1
    * 0x152865FB627CCF95 Bas Wijnen <wijnen> sig:4
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> uid:1 sig:10
    * 0x16281F2E007C98D1 Francois Marier <francois> uid:1 sig:13
    * 0x18147B073BAD2B07 Olly Betts <olly> sig:4
    * 0x18A0CC8D5706A4B4 Simon Richter <sjr> sig:67

