## debian-keyring 2012.02.22

=== debian/changelog ===
debian-keyring (2012.02.22) unstable; urgency=low

  * Replace 0xF0DC8E00B28C5995 with 0x1C7C41EDEBDDBB60 (Brendan O'Dea)
    (RT #3600)
  * Replace DM key 0x6D4EFF4D980FE144 with 0x1C01F443C9C93C5A (John
    Stamp) (RT #3602)
  * Replace 0x6D4EFF4D980FE144 with 0x1C01F443C9C93C5A (Timo Jyrinki) (RT
    #3609)
  * Replace 0xE5273D986BE3C423 with 0x3116BA5E9FFA69A3 (Paul Wise) (RT
    #3616)
  * Replace 0x276568D75C6153AD with 0xC3F436CA30F5D8EB (Mark Brown) (RT
    #3612)
  * Replace 0x8E2764373B30EB44 with 0x4CB7C22F0E2B1756 (Francesco
    Namuri) (RT #3620)
  * Add new DD key 0x78DC68DB326D8438 (Oliver Sallou) (RT #3623)
  * Add new DD key 0x82B5B40868C097BC (Liang Guo) (RT #3625)
  * Add new DD key 0x2DCE3F2836D4E4F5 (Javi Merino) (RT #3621)
  * Add new DD key 0xD362B62A54B99890 (Thorsten Alteholz) (RT #3624)
  * Add new DM key 0x126EB563A74B06BF (Barry Warsaw) (RT #3627)
  * Add new DM key 0x9258A798513F86CD (Brian Thomason) (RT #3628)
  * Add new DM key 0x826355E260F7BCB2 (Emile Joubert) (RT #3630)
  * Add new DM key 0xCB703165A88984DC (Timo Aaltonen) (RT #3632)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x7B199D131997E7CF Chris Halls <halls>
    * 0x84E64AA009FC015C Martin A. Godisch <godisch>
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon>
    * 0x06EAA066E397832F Luca Capello <gismo> sig:42
    * 0x07B3C8BC4083E800 Roger Leigh <rleigh> sig:4
    * 0x0DCB394414D4060B Sven Mueller <sven> sig:3
    * 0x10FAAB980EA84A2B Kevin Glynn <keving> uid:1 sig:2
    * 0x16E2F4F5FC81E159 Tim Cutts <tjrc1> sig:8
    * 0x29E14F99391B3928 Dave Holland <dave> sig:9
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:20
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:12
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:34
    * 0x587979573442684E Steve McIntyre <93sam> sig:14
    * 0x5EC42C53D86A66BA Patryk Cisek <patryk> sig:2
    * 0x63D2D5D907F89BB8 Ludovico Gardenghi <garden> sig:7
    * 0x64959FE9838DF19C Anne Christine Spang <christine> uid:1 sig:7
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:1
    * 0x6864730DF095E5E4 Marco Nenciarini <mnencia> sig:6
    * 0x72595EB181704B93 Sylvain Beucler <beuc> sig:2
    * 0x7867D53C747935DD Cyril Brulebois <kibi> sig:2
    * 0x7B199D131997E7CF Chris Halls <halls> sig:6
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:2
    * 0x84E64AA009FC015C Martin A. Godisch <godisch>
    * 0x8801094A28BCB3E3 Neil Williams <codehelp> sig:8
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:9
    * 0x97325DD8F9FDD506 Luke Faraone <lfaraone> sig:18
    * 0x9C27B31342B7511D Michal Čihař <nijel> sig:12
    * 0x9D20F6503E338888 Mikhail Gusarov <dottedmag> sig:4
    * 0xA73E0055558FB8DD Jan Dittberner <jandd> sig:1
    * 0xAEC828749D85C53C James Bromberger <jeb> sig:3
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:3
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:3
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:14
    * 0xC61A895E85EE3E0E Dmitry Borodaenko <angdraug> sig:4
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon>
    * 0xE1EBBEA51D389887 Y Giridhar Appaji Nag <appaji> sig:36
    * 0xEFE86C6C7FFECF83 Gilles Filippini <pini> sig:4
    * 0xF2F11C23F00A2BE6 Ritesh Raj Sarraf <rrs> sig:18
    * 0x00018C22381A7594 UNKNOWN (DM?) sig:61
    * 0x299610A9203ECA25 UNKNOWN (DM?) uid:1 sig:1
    * 0x2B807BFBFBE74E9A UNKNOWN (DM?) sig:24
    * 0x6C8F74AE87700B7E UNKNOWN (DM?) sig:1
    * 0x8B7F7D30CAF14EFC UNKNOWN (DM?) uid:2 sig:3
    * 0x936A835B678B9796 UNKNOWN (DM?) sig:2
    * 0x9BD2D6409A0C52FA UNKNOWN (DM?) sig:1
    * 0xB9876EB090B36C5B UNKNOWN (DM?) uid:3 sig:4
    * 0xBE3219AF3ED41341 UNKNOWN (DM?) sig:2
    * 0xD5FDFC156168BF60 UNKNOWN (DM?) sig:1


 -- Gunnar Wolf <gwolf@debian.org>  Wed, 22 Feb 2012 17:48:31 -0600

debian-keyring (2012.01.29) unstable; urgency=low

  * Move 0xA9B6F730B83D761C to emeritus (Sami Haahtinen) (RT #3552)
  * Add new DM key 0x2A714497E37363AE (Aleksey Kravchenko) (RT #3553)
  * Add new DM key 0x06456DD791E95791 (Emmanuel "Kasper" Kasprzyk) (RT #3567)
  * Add new DM key 0x1CF792111B5228B0 (Alexandre Mestiashvili) (RT #3569)
  * Add new DM key 0x398D1112D3A4BDE1 (Christian M. Amsüss) (RT #3570)
  * Add new DM key 0xD0015BD128F39278 (Boris Pek) (RT #3580)
  * Add new DM key 0x9D0470BDA6CDC457 (Neutron Soutmun) (RT #3592)
  * Replace 0x9D7319316206618C with 0x8D55C80D3430D100 (Harshula Jayasuriya)
    (RT #3581)
  * Replace 0xA5F270280917A9E4 with 0xAEC828749D85C53C (James Bromberger)
    (RT #3584)
  * Replace 0x55C15C6925BFB848 with 0x07B3C8BC4083E800 (Roger Leigh) (RT #3590)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:6
    * 0x098DAE47EE3BC279 Angel Abad <angel> uid:1 sig:1
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:12
    * 0x276568D75C6153AD Mark Brown <broonie> sig:3
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:1
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:4
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:8
    * 0x3450ED513FCC2A90 Amaya Rodrigo Sastre <amaya> sig:4
    * 0x3FB9C78A53C854DF Andres Mejia <amejia> uid:2 sig:5
    * 0x4EB016BCAA6541EE Bernhard R. Link <brlink> sig:1
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x62B54B8C11404EC3 Noah Meyerhans <noahm> sig:18
    * 0x6606027F6437124C Konstantinos Margaritis <markos> sig:5
    * 0x66DB5A3626F020F7 Juan Gregorio Hernando Rivero <ghe> uid:1 sig:1
    * 0x6C8F74AE87700B7E UNKNOWN (DM?) sig:4
    * 0x6EA4D2311A2D268D UNKNOWN (DM?) sig:18
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:21
    * 0x7839619DD439668E Daisuke Higuchi <dai> uid:1 sig:2
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:8
    * 0x79B0126693701EEF Carlo U. Segre <segre> sig:2
    * 0x7B199D131997E7CF Chris Halls <halls> sig:6
    * 0x7B585B30807C2A87 UNKNOWN (DM?) sig:8
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:34
    * 0x7FD9FCCB000BEEEE Jim Meyering <meyering> sig:3

