## debian-keyring 2012.06.01

=== debian/changelog ===
debian-keyring (2012.06.01) unstable; urgency=low

  * Replace 0x7E8114A075CB1AD2 with 0x8A0A48874687AF4F (Toni Mueller)
    (RT #3501)
  * Replace 0xDA8622AE93EBF6D8 with 0xB0A2F1A9B3E6122C (Andrea Veri) (RT
    #3862)
  * Add new DM key 0x28FA801A43BDD637 (Mike Miller) (RT #3861)
  * Add new DM key 0xC1BCD3C72AA28B6B (Tobias Richter) (RT #3860)
  * Move 0x4C043FEB5C7CF0B2 (Fabrizio Regalli) to removed keyring (RT
    #3875)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x846A74DB6538F5BF Mattia Monga <monga>
    * 0x9C851C72F12DA065 Jan Niehusmann <jan>
    * 0x3B56E2BBD53FDCB1 UNKNOWN (DM?) sig:18
    * 0x0EA756B5144843F5 Roland Mas <lolando> sig:2
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> uid:1 sig:11
    * 0x2E9354A1A9FD4821 Chris Taylor <ctaylor> sig:3
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:12
    * 0x4D249D9B23E6FC3A Timo Lindfors <lindi> sig:2
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:42
    * 0x538C0766F4BCB38E Clint Byrum <spamaps> uid:1 sig:45
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:53
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x8972F4DFDC6DC026 Kees Cook <kees> sig:20
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:5
    * 0xA20376BEC03C56DF Romain Francoise <rfrancoise> sig:2
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:12
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:10
    * 0xC72B51EE9D80F36D Arno Töll <arno> sig:15
    * 0xD200EB30A0FB5DA6 Gustavo Noronha <kov> sig:1
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> uid:1 sig:15
    * 0xDBF480C602F946FC Marcin Owsiany <porridge> sig:5
    * 0xE7F710555409E422 Kamal Mostafa <kamal> sig:20
    * 0xEE3A9F0281C2A4AC Mats Rynge <mats> sub:1 sig:1
    * 0xDB686C92D9D59F61 Francesca Ciceri <madamezou> sig:14
    * 0x199A64FADFB500FF UNKNOWN (DM?) sig:14
    * 0x3B56E2BBD53FDCB1 UNKNOWN (DM?) sig:18
    * 0x7E60A3A686AE8D98 UNKNOWN (DM?) sig:36
    * 0x9B46F1FB088F6B8C UNKNOWN (DM?) sig:1
    * 0xB012AD8CF19F599F UNKNOWN (DM?) uid:2 sig:2

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 01 Jun 2012 10:50:16 -0500

debian-keyring (2012.05.18) unstable; urgency=low

  * Replace 0xDB16CF5BB12525C4 with 0x715ED6A07E7B8AC9 (Joerg Jaspert)
    (RT #3817)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x06EAA066E397832F Luca Capello <gismo> sig:10
    * 0x0C48EA2A7A8FFD7B Peter Michael Green <plugwash> uid:1 sig:2
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:62
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:6
    * 0x51ACF6AD75BE8097 Florian Lohoff <flo> sig:9
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:24
    * 0x75E20CCD33E749FC Damien Raude-Morvan <drazzib> sig:6
    * 0x7F55BB12A40F862E Neil McGovern <neilm> uid:2 sig:8
    * 0x846A74DB6538F5BF Mattia Monga <monga> sig:6
    * 0x887B60618B3C16AE Dmitrijs Ledkovs <xnox> uid:1 sig:13
    * 0x8972F4DFDC6DC026 Kees Cook <kees> sig:18
    * 0x9C851C72F12DA065 Jan Niehusmann <jan> sig:2
    * 0xCCD2ED94D21739E9 Daniel Gillmor <dkg> sig:26
    * 0xE352D5C51C5041D4 Iain Lane <laney> uid:1 sig:47
    * 0xEFE86C6C7FFECF83 Gilles Filippini <pini> sig:4

 -- Gunnar Wolf <gwolf@gwolf.org>  Tue, 08 May 2012 11:45:23 -0500

debian-keyring (2012.05.06) unstable; urgency=low

  [ Gunnar Wolf ]
  * Add new DD key 0x0C48EA2A7A8FFD7B (Peter Green) (RT #3812)

  [ Jonathan McDowell ]
  * Add new DD key 0x8CBE219C74576D81 (Willi Mann) (RT #3815)
  * Add new DD key 0x538C0766F4BCB38E (Clint Byrum) (RT #3818)
  * Move 0x85045872DA83FD56 (Ana Carolina Comandulli) to DN keyring (RT #3775)
  * Move 0x0AF53B990E99F476 (Rob Tillotson) to removed keyring (RT #3776)
  * Add new DM key 0x6026936D2F1C8AE0 (Dmitry Shachnev) (RT #3813)
  * Add new DM key 0x8062398983B2CF7A (Matteo F. Vescovi) (RT #3814)
  * Add new DM key 0x8D52CDE95117E119 (Christian Welzel) (RT #3779)
  * Add new DM key 0xE40215299C840E81 (Koichi Akabe) (RT #3780)
  * Add new DM key 0x32CC4AAC028756FF (Julian Taylor) (RT #3781)
  * Replace 0x168B4E717032F238 with 0x0907409606AAAAAA (Jon Dowland) (RT #3764)
  * Replace 0x10FAAB980EA84A2B with 0xF3AC49989AD13245 (Kevin Glynn) (RT #3761)
  * Add new DM key 0xE66C775AEBFE6C7D (Jeremy Bicha) (RT #3797)
  * Add new DM key 0x29E36B9A01ED3AC7 (Frank Habermann) (RT #3798)
  * Replace 0x2B807BFBFBE74E9A with 0x7F7606A445DCA80E (Manuel A. Fernandez
    Montecelo) (RT #3765)
  * Replace 0x299610A9203ECA25 with 0x7E60A3A686AE8D98 (Ryan Finnie) (RT #3793)
  * Add new DM key 0x771750766E1C720B (Thomas Pierson) (RT #3826)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x019F7E073264A5C4 Marcelo Jorge Vieira <metal> sig:3
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:6
    * 0x12D9B04A90CBD8E4 Patrick Matthäi <pmatthaei> sig:28
    * 0x199A64FADFB500FF UNKNOWN (DM?) sig:6
    * 0x1EFEB1801A49C0D2 Mònica Ramírez Arceda <monica> uid:1 sig:2
    * 0x3036AD8EA51A4FDD László Böszörményi <gcs> sig:3
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:6
    * 0x47BE58A24A3CB85A Sylvain Le Gall <gildor> sub:1 sig:9
    * 0x5098021C70518078 Alan Woodland <awoodland> sub:1 sig:2
    * 0x56DCB977C5E95333 Faidon Liambotis <paravoid> sig:26
    * 0x6598789058A23DE9 Vincent Legout <vlegout> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:28
    * 0x75E20CCD33E749FC Damien Raude-Morvan <drazzib> sig:3
    * 0x85F15E59F01DFE92 UNKNOWN (DM?) uid:1 sig:1
    * 0x887B60618B3C16AE Dmitrijs Ledkovs <xnox> uid:1 sig:4
    * 0x88E5D733DD899610 Sylvestre Ledru <sylvestre> uid:2 sig:2
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:11
    * 0x9394F354891D7E07 UNKNOWN (DM?) sig:1
    * 0x9688FFC1C78102DF UNKNOWN (DM?) uid:1 sig:1
    * 0x9946397AE142E6F4 M J Ray <mjr> sig:6
    * 0x9DF99BDA11691130 Georges Khaznadar <georgesk> sig:37
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> sig:216
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:46
